Summary: Vector Library for C++
Name: vl
Version: 1.1.2
Release: 1
Source: http://www.cs.cmu.edu/~ajw/public/dist/vl.tar.gz
Patch: vl-Makefile.patch
Copyright: Andrew Willmott
Group: Development/Libraries
Packager: Franklin Chen <Franklin.Chen@cs.cmu.edu>
%description
VL provides 2-, 3- and 4-vector and matrix types, arbitrarily-sized
vector and matrix types, sparse and sub-region types, and lots of
useful functions and arithmetic operators defined on those types. It
includes a debugging version of the library, with range-checking of
all indices.

%prep
%setup -n vl
%patch -p1

%build
make linux

%install
make DEST=/usr install

%files
%doc README doc/vl.html doc/vl-sparse.html doc/vl-sub.html
/usr/include/vl
/usr/lib/libvl.a
/usr/lib/libvl.dbg.a
